Vypnout reklamy

ARCore

ARCore se chystá do ostrého provozu

ARCore je API, které bude k dispozici výrobcům. To znamená, že se budou vyvíjet aplikace a hry s augmentovanou realitou. Nicméně, aby vše fungovalo, tak je potřeba systém Android 7 nebo 8. Důvod je jasný. V těchto systémech je tento kód zabudován.